# Uses of Class
org.snpeff.interval.SpliceSiteAcceptor

Packages that use SpliceSiteAcceptor
Package
Description
org.snpeff.interval

## Uses of SpliceSiteAcceptor in org.snpeff.interval

Methods in org.snpeff.interval that return SpliceSiteAcceptor
Modifier and Type
Method
Description
`SpliceSiteAcceptor`
Intron.`createSpliceSiteAcceptor(int maxSpliceSiteSize)`
Create a splice site acceptor of 'size' length Acceptor site: 3' end of the intron